#footermenu{
	width:100%;
}

#footermenu ul{
	float:left;
}

#footermenu li{
	float:left;
	/*display:block;*/
	height:34px;
}

#footermenu li a{
	font-family:verdana;
	/*display:block;*/
	height:29px;
	font-size:100%;
	text-decoration:none;
	padding-left:10px;
	padding-right:10px;
	color:#fff;
}

#footermenu li a:hover, #footermenu li a.active{
	color:#fff;
	text-decoration: underline
}

